no support for non-chromifox extreme themes Rated 4 out of 5 stars

I hate how the latest version only works with Chromifox Extreme now. But version 0.9 (August 21) still works fine with any other theme so it's all good. You can find it in the older versions page.

This review is for a previous version of the add-on (0.9.8).